.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #08345b;
}
h1 {
  color: #010101;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 8px;
}
h2 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: normal;
  color: #010101;
  font-size: 16px;
  line-height: 18px;
  margin-left: 5px;
  
  margin-bottom: 5px;
}
h3 {
  color: #010101;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 4px;
  margin-top: 10px;
  padding-left: 10px;
}
h4 {
  text-transform: uppercase;
  font-size: 13px;
  line-height: 18px;
  color: #010101;
  font-weight: normal;
  font-family: 'Asap', sans-serif;
  margin-bottom: 32px;
}
h5 {
  text-transform: uppercase;
  font-size: 13px;
  line-height: 18px;
  color: #010101;
  font-weight: normal;
  font-family: 'Asap', sans-serif;
  margin-left: 10px;
  
}
h6 {
  text-transform: uppercase;
  font-size: 11px;
  line-height: 14px;
  color: #010101;
  font-weight: normal;
  font-family: 'Asap', sans-serif;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 10px;
  padding-bottom: 10px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 18px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 13px;
  line-height: 18px;
  background: #ffffff;
  color: #484848;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn.disabled {
  cursor: default !important;
}
.btn-primary {
  color: #ffffff;
  border: 3px;
  border-style:solid;
border-color:#08345b;
  background: #4E7FB0 !important;
  font-family: 'Asap', sans-serif;
  padding: 5px 5px 5px 5px;
  position: relative;
  text-transform: uppercase;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}
.btn-primary:before {
 
  left: 0;
  top: 50%;
  margin-top: -1px;
  background: #cead70;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  width: 4px;
  height: 4px;
  position: absolute;
}
.btn-primary:hover {
  
   color: #4E7FB0;
  border: 3px;
  border-style:solid;
border-color:#08345b;
  background: #ffffff !important;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary:focus,
.btn-primary:active {
  color: #000000;
}
.btn-primary:focus:hover,
.btn-primary:active:hover {
  color: #cead70;
}
.btn-primary.disabled {
  opacity: 1;
  filter: alpha(opacity=100);
  color: #cead70;
}
.btn-primary.disabled:hover {
  color: #cead70;
}
.btn-info {
  color: #000000;
  border: none;
  background: none !important;
  font-family: 'Asap', sans-serif;
  padding: 0 0 0 11px;
  position: relative;
  text-transform: lowercase;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
}
.btn-info:before {
  content: '';
  left: 0;
  top: 50%;
  margin-top: -1px;
  background: #08345b;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  width: 4px;
  height: 0px;
  position: absolute;
}
.btn-info:hover {
  color: #08345b;
}
.btn-info:focus,
.btn-info:active {
  color: #000000;
}
.btn-info:focus:hover,
.btn-info:active:hover {
  color: #08345b;
}
#searchForm .btn.btn-primary {
  height: 28px;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
  
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 10px 0 15px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}
.pagination ul li {
  display: inline-block;
  margin-right: 3px;
}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip {
  text-transform: uppercase;
  font-family: 'Asap', sans-serif;
  padding: 0 14px;
  line-height: 36px;
  color: #ffffff;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  border: none;
  box-shadow: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip {
  color: #ffffff;
  background: #08345b;
}
.pagination ul li a.pagenav,
.pagination ul li a.hasTooltip {
  color: #ffffff;
}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover {
  background: #08345b;
  color: #ffffff;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 18px;
  position: relative;
}
.item_img {
  font-size: 0;
  line-height: 0;
}
.item_img a {
  position: relative;
  display: inline-block;
  max-width: 100%;
}
.item_img a:after {
  content: '';
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  width: 100%;
  height: 0;
  text-align: center;
  top: 50%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 3;
}
.item_img a:hover:after {
  font-size: 40px;
}
.item_img a .BWfade {
  width: 100% !important;
  height: 100% !important;
  z-index: 2;
}
.item_img a img {
  opacity: 0.99;
  filter: alpha(opacity=99);
}
.img-intro__left,
.img-full__left {
  max-width: 50%;
  float: left;
  margin: 0 20px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
html {
  background: url(../images/texture.jpg) 50% 0;
}
body {
  background: none;
}


.top_container {
  background: url(../images/top_texture.jpg) 50% 0;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  padding: 25px 0 3px;
  background: #08345b;
}
/*======================= NAVIGATION =======================*/
#navigation-row .container {
  background: #e0e2e2;
}
.navigation ul.sf-menu {
display: table;
margin: 0 auto;
list-style: none;
}
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 2px 0 0;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  background: #e0e2e2;
  color: #ec3338;
  ul

list-style-type:none;
margin:0;
padding:0;
 
}
.navigation ul.sf-menu > li + li {
  margin-left: 20px;
}
.navigation ul.sf-menu > li + li:before {
  position: absolute;
  top: 50%;
  left: -20px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  height: 6px;
  width: 6px;
  content: none;
  margin-top: -3px;
  pointer-events: none;
  background: #585858;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 12px;
  line-height: 40px;
  font-family: 'Asap', sans-serif;
  color: #08345b;
  height: 40px;
  display: block;
  text-transform: uppercase;
  padding: 0 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-shadow: 0 0 0px rgba(0, 0, 0, 0);
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  background: #e0e2e2;
  color: #08345b;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 50px;
  left: 50%;
  margin-left: -40px;
}
.navigation ul.sf-menu ul {
  width: 130px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 130px;
  margin-left: 0;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 130px;
  margin-left: 0;
}
.navigation ul.sf-menu ul {
  background: #353535;
  padding: 12px 0;
}
.navigation ul.sf-menu ul ul {
  background: #08345b;
}
.navigation ul.sf-menu ul ul li a,
.navigation ul.sf-menu ul ul li span {
  color: #c0c0c0;
}
.navigation ul.sf-menu ul li.open > .sub-menu {
  display: block !important;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 13px;
  line-height: 25px;
  font-family: 'Asap', sans-serif;
  color: #e0e2e2;
  text-transform: uppercase;
  display: block;
  padding: 0 0px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #ffffff;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #ffffff;
}
.navigation ul.sf-menu.sf-vertical {
  width: 130px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 130px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 132px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 63px;
  padding-bottom: 63px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 65px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 130px;
  top: 63px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  padding: 0 0 10px;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
#camera-slideshow:after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  content: '';
  background: url(../images/shadow.jpg) 50% 0 no-repeat;
  background-size: 100% 31px !important;
  height: 31px;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
#maintop-row {
  padding: 10px 0 0 5px;
}
.offer .moduleTitle {
  text-align: center;
  position: relative;
  font-size: 0;
  line-height: 0;
}
.offer .moduleTitle:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #c1c1c1;
  background: rgba(30, 30, 30, 0.2);
}
.offer .moduleTitle span {
  font-size: 23px;
  line-height: 28px;
  background: url(../images/texture.jpg);
  position: relative;
  z-index: 0;
  padding: 0 0 0 36px;
}
.offer .moduleTitle span + span {
  padding: 0 0 0 6px;
}


.offer .moduleTitle span:first-child {
  position: relative;
}
.offer .moduleTitle span:first-child:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 9px;
  height: 9px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  margin-top: -4px;
  background: #c1c1c1;
  background: rgba(30, 30, 30, 0.2);
}
.offer .moduleTitle span:last-child {
  padding-right: 41px;
  position: relative;
}
.offer .moduleTitle span:last-child:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  width: 9px;
  height: 9px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  margin-top: -4px;
  background: #c1c1c1;
  background: rgba(30, 30, 30, 0.2);
}
.offer .moduleTitle span.last {
  padding-right: 41px;
  position: relative;
}
.offer .moduleTitle span.last:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  width: 9px;
  height: 9px;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  margin-top: -4px;
  background: #c1c1c1;
  background: rgba(30, 30, 30, 0.2);
}
.offer .item_title {
  margin-bottom: 0;
  padding: 10px 0 10px 10px;
  margin-left: 0px;
  color: #08345b;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 10px;
}
.offer .item_num0 .item_title {
  background: #ffffff;

}
.offer .item_num1 .item_title {
  background: #ffffff;
}
.offer .item_num2 .item_title {
  background: #ffffff;
}
.offer .item_num3 .item_title {
  background: #ffffff;
}
.offer .item_img {
  margin: 0;
}
.offer .item {
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.12);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.12);
}
.offer .item_content {
  background: #fff;
  padding: 5px 10px 5px 10px;
  color: #4e5e6e;
}
.offer .item_content p {
  padding: 0 0 0px;
}
.offer .item_content .btn-info {
  color: #cc0001;
  text-transform: lowercase;
  padding: 0 5px;
  line-height:10px;
  background: #ffffff !important;
}
.offer .item_content .btn-info:before {
  display: none;
}
.offer .item_content .btn-info:hover {
  background: #ffffff !important;
}
.clients .item_introtext {
  padding-bottom: 10px;
  padding-top: 10px;
}
.clients .item_introtext > a {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 20px;
}
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {

  padding: 0px 0px 0px;
  background: #4e7fb0;
}
#component {
  min-height: 0;
  background: #ffffff;
 
}

.content-inner row{
background: #ffffff;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 10px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 36px 10px;
}
.item_info_dl dd {
  margin: 0 5px 0 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd .item_published {
  color: #cead70;
}
.item_icons.btn-group.pull-right {
  margin: 0px 0 10px 10px;
  position: relative;
  z-index: 10;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
  max-width: 100%;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 18px 18px 0 !important;
}
.gallery-item .view .content * {
  color: inherit;
}
.gallery-item .view .content a:hover {
  color: #999;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0 0 0 50px;
  margin: 0;
  border-left: none;
  position: relative;
}
blockquote:before {
  content: '\f10d';
  font-family: FontAwesome;
  position: absolute;
  left: 20px;
  top: 0;
  color: #0f0f0f;
  font-size: 18px;
  line-height: 34px;
}
blockquote p {
  margin-bottom: 0;
  padding: 0 0 8px;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote small {
  text-transform: uppercase;
  color: #000;
  font-family: 'Asap', sans-serif;
  font-size: 13px;
}
blockquote small:before {
  display: none;
}
blockquote a {
  text-decoration: underline !important;
  color: #484848;
}
.page-category__main_page p {
  padding-bottom: 2px;
}
.page-category__main_page .btn-info {
  line-height: 25px;
  padding: 0 15px;
  text-transform: uppercase;
  color: #f6f6f6;
  background: #08345B !important;
}
.page-category__main_page .btn-info:before {
  display: none;
}
.page-category__main_page .btn-info:hover {
  background: #EC3338 !important;
}
/*===== Blog Page ======*/
.page-blog .item_introtext p {
  padding-bottom: 8px;
}
.page-blog .item {
  padding-bottom: 20px;
  margin-bottom: 22px;
  border-bottom: 1px solid #d3d3d3;
  border-bottom: 1px solid rgba(181, 181, 181, 0.4);
}
.tags {
  clear: both;
}
.addthis_toolbox {
  padding-top: 13px;
  margin-left: 10px;
  margin-bottom: 10px;
}
/*======================= CONTENT BOTTOM =======================*/
#content-bottom-row {
  padding: 45px 0 0;
}
#content-bottom-row .moduletable + .moduletable {
  margin-top: 30px;
}
.services .item_content {
  overflow: hidden;
}
.services .item_content p {
  padding-bottom: 8px;
}
.services .item {
  margin-bottom: 40px;
}
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.mod-menu .nav.menu,
.list1 ul {
  margin: 0;
}
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
  padding: 0 0 12px 25px;
  list-style: none;
  position: relative;
}
.archive-module li:before,
.categories-module li:before,
.mod-menu .nav.menu li:before,
.list1 ul li:before {
  color: #484848;
  content: '•';
  position: absolute;
  left: 0;
  top: 0;
  font-size: 15px;
  line-height: 18px;
  padding: 0 0 0 5px;
  font-family: FontAwesome;
}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  color: #484848;
  display: inline;
  background: none !important;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  color: #4E7FB0;
}
.tagspopular ul {
  margin: 0;
}
.tagspopular ul li {
  list-style: none;
  display: inline-block;
  padding: 0 15px 12px 0;
}
.moduletable .item_published {
  float: left;
  padding-left: 5px;
  color: #08345b;
  font-size: 15px;
  line-height: 20px;
  width: 30px;
  text-transform: lowercase;
  font-family: 'Roboto Condensed', sans-serif;
}
.moduletable .item_published span {
  font-size: 20px;
  display: block;
  
}
.news .item_content {
  overflow: hidden;
}
.news .item_content p {
  padding-bottom: 8px;
}
.news .item + .item {
  border-top: 4px solid #d3d3d3;
  border-top: 4px solid rgba(78, 127, 176,0.9 );
  padding-top: 12px;
}
.testimonials .item {
  margin-bottom: 28px;
}
.testimonials .item + .item {
  border-top: 1px solid #d5d5d5;
  border-top: 1px solid rgba(181, 181, 181, 0.4);
  padding-top: 24px;
}
#aside-right .moduletable + .moduletable {
  margin-top: 10px;
}
#aside-right {
background: #e6ebf1;

}
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#copyright-row {
  padding: 15px 0 0;
}
#copyright-row .moduletable {
  margin-bottom: 10px;
}
#copyright {
  margin-bottom: 5px;
}
#copyright .footer_logo {
  display: inline-block;
  margin-bottom: 0px;
}
#copyright .year:after {
  content: '|';
  padding: 0 0 0 4px;
}
#copyright a {
  color: inherit;
}
#copyright a:hover {
  color: #c0c0c0;
}
#copyright .copy {
  margin-left: 2px;
}
#footer-wrapper {
  background: url(../images/top_texture.jpg) 50% 0;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
  color: #fff;
}
#footer-wrapper h3 {
  color: #fff;
}
.footer_list h3 {
  line-height: 5px;
}
.footer_list .mod-menu .nav.menu li {
  padding: 0 0 5px 10px;
  position: relative;
}
.footer_list .mod-menu .nav.menu li:before {
  position: absolute;
  left: 0;
  top: 8px;
  width: 4px;
  height: 4px;
  background: #08345B;
  -webkit-border-radius: 1000px;
  -moz-border-radius: 1000px;
  border-radius: 1000px;
  content: '';
}
.footer_list .mod-menu .nav.menu li a {
  color: #c0c0c0;
}
.footer_list .mod-menu .nav.menu li a:hover {
  color: #fff;
}
.footer_list .mod-menu .nav.menu li.current a {
  color: #fff;
}
/*===== Social Media ======*/
.social {
  margin: 0;
 
  padding: 0px 0 0;
}
.social li {
  margin: 0 0 0 5px;
}
.social li a {
  width: 30px;
  height: 30px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: 9999px;
  background-color: #ededed;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.social li a:hover {
  background-color: #4e7fb0;
}

.sub-menu {
list-style: none;
}